Bug 120259 - Broken "tsc" not suitable message
Broken "tsc" not suitable message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 08:37 EDT by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-08 05:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-04-07 08:37:23 EDT
With the 305 kernel my Thinkpad 600 spews a warning that the TSC isnt
usable. Interesting as its not got cpu scaling but maybe its right.

However the message has a newline missing so in the middle of it is

blah blah <4> blah blah
Comment 1 Arjan van de Ven 2004-04-08 05:24:50 EDT
fixed for next build; fix sent to akpm as well.

Note You need to log in before you can comment on or make changes to this bug.